//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USEPACKAGE("vcl40.bpi");
USEPACKAGE("KsCommon4.bpi");
USEUNIT("EpIIBitmaps.pas");
USEFORMNS("EpIIBitmapsDsgn.pas", Epiibitmapsdsgn, EpBitmapsDsgn);
USEUNIT("EpIIForms.pas");
USEUNIT("EpIIItems.pas");
USEUNIT("EpIIMenuForm.pas");
USEUNIT("EpIIMenus.pas");
USEUNIT("EpIIReg.pas");
USEUNIT("EpIIStyles.pas");
USEUNIT("EpIIVersion.pas");
USEUNIT("EpIIButtons.pas");
USEUNIT("EpIIcheckBoxs.pas");
USEUNIT("EpIIGroupBoxs.pas");
USEUNIT("EpIIPanels.pas");
USEUNIT("EpIIProgress.pas");
USEUNIT("EpIIRangeBars.pas");
USEUNIT("EpIIScrollBars.pas");
USEUNIT("EpIITrackBars.pas");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------
//   Package source.
//---------------------------------------------------------------------------
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
